.quickcheckout-heading {
	font-size: 16px;
	color: #000000;
	margin-top: 10px;
	background: #eeeeee;
	padding: 10px;
}
.quickcheckout-content {
	border: 1px solid #dddddd;
	padding: 10px;
	overflow: auto;
	margin-bottom: 10px;
}
.or {
	text-align: center;
	width: 100%;
	font-size: 24px;
	color: #aaaaaa;
}
.hide {
	display: none !important;
}
#quickcheckoutconfirm .col-sm-6 {
    float: none !important;
	display: inline-block;
	vertical-align: top;
}
@media (min-width: 768px) {#quickcheckoutconfirm .col-sm-6 {width: 49% !important;}}
table.quickcheckout-cart {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
}
.quickcheckout-cart thead td {
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
	color: #4D4D4D;
	font-weight: bold;
	padding: 7px;
}
.quickcheckout-cart tbody td {
	border-bottom: 1px solid #eeeeee;
	vertical-align: top;
	padding: 7px;
}
.quickcheckout-cart td.image {
	width: 10%;
	text-align: center;
}
.quickcheckout-cart td.image img {
	border: 1px solid #DDDDDD;
}
.quickcheckout-cart td.name {
	width: 30%;
	text-align: left;
}
.quickcheckout-cart td.quantity {
	width: 20%;
	text-align: left;
	min-width: 150px !important;
}
.quickcheckout-cart td.quantity > img, .quickcheckout-cart td.quantity > a {
	position: relative;
	top: 4px;
	cursor: pointer;
}
.quickcheckout-cart td.price1 {
	text-align: right;
	width: 20%;
}
.quickcheckout-cart td.total {
	width: 20%;
	text-align: right;
	padding-right: 10px;
}
#voucher-heading {
	background: #eeeeee;
	cursor: pointer;
	width: 100%;
	padding: 10px;
	font-weight: bold;
	margin-bottom: 5px;
}
#coupon-heading {
	background: #eeeeee;
	cursor: pointer;
	width: 100%;
	padding: 10px;
	font-weight: bold;
	margin-bottom: 5px;
}
#reward-heading {
	background: #eeeeee;
	cursor: pointer;
	width: 100%;
	padding: 10px;
	font-weight: bold;
	margin-bottom: 5px;
}
#voucher-content {
	display: none;
}
#coupon-content {
	display: none;
	margin-bottom:15px;
}
#reward-content {
	display: none;
	margin-bottom:15px;
}
.checkout-content {
	display: block !important;
}
.fa-5x {
	font-size: 5em !important;
}
#payment {
	overflow: hidden;
}
/* Custom themes may need this */
/*
select {
	width: 100%;
}
.text-right {
	text-align: right;
}
.text-left {
	text-align: left;
}
.text-center {
	text-align: center;
}
#quickcheckoutconfirm .input-group {
	width: 100%;
}
*/








/*sepet*/
 .panelbox{
    padding:15px;
}
 .table.shopping-cart td{
    vertical-align:middle
}
 .table.shopping-cart thead td{
    background:#f7f7f7;
    font-weight:600;
    font-size:13px;
}
 .table.shopping-cart .incr-btn{
     background: #eee;
     display: inline-block;
     padding: 4px;
     float: left;
     width: 24px;
     text-align: center;
    border:1px solid #ddd;
}
 .table.shopping-cart .quantity{
     float: left;
     border: 1px solid #ddd;
     text-align: center;
     width: 36px;
     height: 30px;
     margin: 0 -1px;
}
 .remove-button{
    color:#999;
    font-size:13px;
}
 .liste-urun{
    padding:0;
    margin:0;
}
 .liste-urun li{
    border-bottom:1px solid #eee;
    list-style:none;
    overflow:hidden;
}
 .liste-urun a{
    display:block;
    padding:10px 5px;
    color:#333;
}
 .liste-urun a:hover{
    background:#f5f5f5;
    text-decoration:none;
}
 .liste-urun a img{
    display:inline-block;
     float: left;
    margin-right: 8px;
    width:60px;
}
 .liste-urun .name{
    display:block;
}
 .liste-urun .prices >*{
    display:block;
}
 .liste-urun .prices del{
    font-size:11px;
}
 .checkout-cart .panel-default{
    border:none;
    margin-bottom: 0;
}
 .checkout-cart .panel-default>.panel-heading{
     background:none;
    border:none;
}
 .progress-sepet{
    text-align:center;
    margin-bottom:20px;
}
 .progress-sepet ul{
    padding:0;
    margin:0;
     display: inline-block;
    position:relative;
}
 .progress-sepet ul:before{
     content: "";
     display: block;
     height: 4px;
     background: #dedede;
     position: absolute;
     top: 15px;
     left: 80px;
     right: 80px;
     z-index: 1;
}
 .progress-sepet li{
    list-style:none;
    display:inline-block;
}
 .progress-sepet li a{
    display:block;
    text-decoration:none !important;
     margin: 0 75px;
     color: #333;
     font-weight: 600;
     position: relative;
     z-index: 4;
}
 .progress-sepet li a i{
     display: block;
     width: 30px;
     margin: auto;
     height: 30px;
     line-height: 30px;
     background: #dedede;
     border-radius: 100%;
     color: #a2a2a2;
    margin-bottom:4px;
}
 .progress-sepet li.active a i{
    color:#fff;
    background:#444;
}
 .progress-sepet li span{
    display:block;
    font-size:13px;
}
 .panelbox .quickcheckout-heading{
     margin-bottom:15px;
}
 .panelbox .quickcheckout-content{
     border:none;
     padding:0;
}
 .panelbox input[type=checkbox], .panelbox input[type=radio]{
     margin-top:0;
}
 .quickcheckout-content .terms{
}
 .quickcheckout-content .terms label{
    margin-bottom:20px;
}
 .quickcheckout-content .terms .btn{
    display:block;
     width: 100%;
     font-size: 20px;
}
 #payment-address .control-label{
    font-size:13px;
    margin-bottom:5px;
    margin-top:15px;
}
 #quickcheckoutconfirmUpper{
    display:none;
     text-align: center;
}
 #quickcheckoutconfirmUpper .panelbox{
    overflow:hidden;
}
 #quickcheckoutconfirmUpper .panelbox .buttons .pull-right{
    float:none !important;
}
 .b-mesaj{
    margin-bottom:50px;
}
 .b-mesaj i{
    display:none;
}
 .b-mesaj p{
    font-size:16px !important;
}
 .sepet-tamam {
    padding:25px 0
}
 .sepet-tamam h4{
}
 .tamam-icon{
    font-size:40px;
    color:green;
}

.p-0 {
    padding: 0 !important;
}

.mt-20 {
    margin-top: 20px;
}

.seller-mobile .fa {
    margin-right: 12px;
}

.seller-email .fa {
    margin-right: 6px;
}

.seller-country {
    padding: 0 15px;
    width: 100%;
    font-size: 13px;
    padding: 5px 15px;
    color: #555;
}

.seller-country .fa {
    font-size: 18px;
    margin-right: 8px;
}

.special-products img {
    padding: 10px;
}




